Backup message scheduled in Deja Dup: "Se necesita contraseña de cifrado "

Asked by Eduardo Gil on 2019-05-27

When scheduled backup is started, Déjà Dup tells me that: "Encryption password is needed" to start the backup. I do not know what password is referring to or I forgot it.

Thanks in advance for your help

Question information

Language:
English Edit question
Status:
Solved
For:
Déjà Dup Edit question
Assignee:
No assignee Edit question
Solved by:
Michael Terry
Solved:
2019-05-28
Last query:
2019-05-28
Last reply:
2019-05-27
Best Michael Terry (mterry) said : #1

Do you know what version of Deja Dup you have now? It’s possible you are affected by a passphrase bug that was fixed earlier this year... See this page for details and how to get around it:

https://wiki.gnome.org/Apps/DejaDup/PassphraseProblems2019

If that’s not it, let me know.

Eduardo Gil (edgil) said : #2

Thaks Michael,
the version of Dèjá Dup that I have is 37.1-2 fakeasync 1ubuntu0.1
Ubuntu 18.04.2 LTS only allows me to install that version.
There is version 40.1 but GNOME Software tells me the following message: "This application is not confined, it can access all personal files and system resources.

What I can do?

Best regards and thanks

Michael Terry (mterry) said : #3

That’s expected. Deja Dup needs more access to your files than most apps (so it can read and write them). I’d say try installing the 40.1 version.

Eduardo Gil (edgil) said : #4

Ok that I have done and it seems to work well. Best regards and I am very grateful